
Redmine - Defect #19434

Redmine ceased running.  502 Bad Gateway error shows.

2015-03-20 18:52 - Tom Neff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

My system:

Ubuntu 14.04

Environment:

Redmine version                2.5.2.stable

Ruby version                   2.1.1-p76 (2014-02-24) [x86_64-linux]

Rails version                  3.2.19

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.8

Mercurial                      2.8.2

Git                            1.9.1

Filesystem

Redmine plugins:

redmine_contacts               3.2.17

redmine_monitoring_controlling 0.1.1

redmine_wktime                 1.7

Everything has been working great for 6 months.  Yesterday my system locked and I rebooted.  When I tried to get back into

Redmine, I got "502 Bad Gateway" error.

I have two instances of Redmine on my system and one still runs.  The info above is from the instance still running.  They were setup

to be functionally identical but serving different audiences.

I can hardly spell Ruby or Rails so any guidance concerning them will need to be detailed.

History

#1 - 2015-03-21 09:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please no support request here in the issue tracker.

#2 - 2015-03-21 15:16 - Tom Neff

- Status changed from Closed to Reopened

A better response would be to identify before I open an issue that this is not for support.  I didn't see anything that indicated that.  It would also be

more helpful if y'all would indicate where I could go to get support.  To just state, "Please no support request here in the issue tracker." provides me

with no help and doesn't discourage others from doing the same.

Just a thought to help the process.

I Reopened this just so someone will see it and hopefully take suggested actions.  Feel free to reClose.

#3 - 2015-03-21 22:03 - Jean-Philippe Lang

- Status changed from Reopened to Closed
The message at the top of the new issue form states that the Redmine issue tracker is for reporting bugs or feature requests about Redmine core

software, I'll make it more clear that support requests are not accepted, sorry about that.

A better place for getting help is the Help forum. You should also try to provide usefull information, like the error you may see in your application log.
